/* -- pdf要素 -- */
a[href$=".pdf"]{background: url(/shincho/img/icon_pdf.gif) no-repeat  2px 3px !important;
padding-left:20px !important}

#kikan a[href$=".pdf"]{background:none!important;padding:0!important; margin:0!important}
#sec a[href$=".pdf"]{background:none!important;padding:0!important; margin:0!important}

/* -- word要素 -- */
a[href$=".doc"]{background: url(/shincho/img/icon_word.gif)  no-repeat  2px 3px !important;
padding-left:20px !important}
#kikan a[href$=".doc"]{ background:none!important;padding:0!important; margin:0!important}

/* -- exel要素 -- */
a[href$=".xls"]{ background: url(/shincho/img/icon_exel.gif)  no-repeat  2px 3px !important;
padding-left:20px !important}
#kikan a[href$=".xls"]{ background:none!important;padding:0!important; margin:0!important}

/* -- zip要素 -- */
a[href$=".zip"]{ background: url(/shincho/img/icon_zip.gif) no-repeat  2px 3px !important;
padding-left:20px !important}
#kikan a[href$=".zip"]{ background:none!important;padding:0!important; margin:0!important}

/* ------------ 表組み関連 ------------ */
/* -- 共通 -- */
.tdleft1 td:nth-child(1),.tdleft2 td:nth-child(2),.tdleft3 td:nth-child(3),.tdleft4 td:nth-child(4),.tdleft5 td:nth-child(5)
{text-align:left}

.center1 td:nth-child(1),.center2 td:nth-child(2),.center3 td:nth-child(3),.center4 td:nth-child(4),.center5 td:nth-child(5),.center6 td:nth-child(6),.center7 td:nth-child(7)
{text-align:center}

.gray1 td:nth-child(1),.gray2 td:nth-child(2),.gray3 td:nth-child(3),.gray4 td:nth-child(4){background:#f2f2f2}
.pink2 td:nth-child(2),.pink3 td:nth-child(3),.pink4 td:nth-child(4){background:#fbf9fa}

.font-L{font-size:1em}
.font-M{font-size:.9em}
.font-S{font-size:.7em}
.w50{width:50px; text-align:center}
.w70{width:70px}
.w80{width:80px}
.w90{width:90px}
.w100{width:100px}
.w200{width:200px}
.w250{width:250px}
.width35p{width:35%}

/* -- プログラムについて -- */

/* -- 評価 -- */
#hyoka table th:nth-child(1){font-size:10px}
#hyoka table td:nth-child(1),
#hyoka table td:nth-child(4),
#hyoka table td:nth-child(5),
#hyoka table td:nth-child(6),
#hyoka table td:nth-child(7),
#hyoka table td:nth-child(8),
#hyoka table td:nth-child(9),
#hyoka table td:nth-child(10),
#hyoka table td:nth-child(11){text-align:center; white-space:nowrap; font-size:10px}

.hyouka{margin-bottom:2em}
.hyouka ul{padding-left:1em}
.hyouka dl,.hyouka dt, .hyouka ul,.hyouka li{margin:0}
.hyouka dl{margin-bottom:1em}

/* -- 成果 -- */
div.seika {margin:0 3em}
.seika .photo {width:160px;margin-left: 1em;text-align:center;float:right;}
.seika {min-height:150px;margin:0 0 2em 0;}
.seika dl {margin-left: 0;padding-left: 0;}
.seika dt {float:none;margin:0 0 15px 0;}
.seika dd {margin-bottom:10px;margin-left: 0;}
.seika dd.font {font-size:1.1em;color:#900;}
.seika dd.font img{margin-bottom: 3px;}
a.icon_none {background: none;padding-left: 0;}

/* -- イベント -- */
table.event th{font-size:1em} 
table.event td {vertical-align:top}

/* -- お問い合わせ -- */
.map {float: left;margin: 0 20px 20px 0;}

/* -- 機関向け -- */
#kikan table th,#kikan table td{border:solid 1px #ccc}



.itakugyoumu .tit1{width: 60%}
.itakugyoumu .tit2{width: 80%}
.itakugyoumu .wid20{width: 20%}

.meibo dl {clear:both}
.meibo dt {color:#000; font-size:1.1em; float:left;width:6em;padding:0.5em}
.meibo dd {margin-left:7em;padding:0.5em}

.ph {float:left;margin-right:10px;margin-bottom:10px;}
.pro {text-align:right;clear:both;font-weight:bold;}
.pro1 {background:#CCDBF2;padding:0.2em;border:solid 1px #2957A5;}
.pro2 {background:#D8CAF4;padding:0.2em;border:solid 1px #5A27C1;}
.pro3 {background:#DCF0CE;padding:0.2em;border:solid 1px #526B2A;}
.pro4 {background:#FFD9BF;padding:0.2em;border:solid 1px #ff6600;}
.pro5 {background:#FCDADC;padding:0.2em;border:solid 1px #ff6699;}

td.e_icon {border-right:dotted 2px #ccc;}
.cen {text-align:center}
.right {text-align:right}
.line{text-decoration:underline}

.file {width:70px;white-space:nowrap}

td.date {width:180px}
.tit {font-size:15px!important}
.kikan {width:150px!important; font-size:14px!important}
.nen {width:50px; font-size:12px!important}

ul.pdf li{margin-bottom:.7em;font-weight:bold}
ul.pdf li a{font-size:.9em; background:white; padding:.2em 3em .1em .5em;border:1px solid #0A0; color:#000;font-weight:bold
